#### PyKDE - Python Bindings for KDE

# class KRecentDirs |
Table of contents
Modules
kfile Classes
All Classes

Module | kfile
Class | KRecentDirs
Inherits |

### methods

- add (fileClass, directory)

  returns nothing
  static
  Argument | Type | Default
  --- | --- | ---
  fileClass | QString |
  directory | QString |

- dir (fileClass)

  returns (QString)
  static
  Argument | Type | Default
  --- | --- | ---
  fileClass | QString |

- list (fileClass)

  returns (QStringList)
  static
  Argument | Type | Default
  --- | --- | ---
  fileClass | QString |